@font-face {
    font-family: 'Stolzl';
    src: url('fonts/Stolzl-Regular.eot');
    src: local('Stolzl Regular'), local('Stolzl-Regular'),
        url('fonts/Stolzl-Regular.eot%3F') format('embedded-opentype'),
        url('fonts/Stolzl-Regular.woff2') format('woff2'),
        url('fonts/Stolzl-Regular.woff') format('woff'),
        url('fonts/Stolzl-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Stolzl';
    src: url('fonts/Stolzl-Bold.eot');
    src: local('Stolzl Bold'), local('Stolzl-Bold'),
        url('fonts/Stolzl-Bold.eot%3F') format('embedded-opentype'),
        url('fonts/Stolzl-Bold.woff2') format('woff2'),
        url('fonts/Stolzl-Bold.woff') format('woff'),
        url('fonts/Stolzl-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

html,
body {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Stolzl", sans-serif;
  line-height: 1.333;
}

img {
  max-width: 100%;
}

.button {
  display: flex;

  max-width: 160px;
  margin: 0 auto;
  padding: 12px 24px;

  text-decoration: none;

  font-size: 20px;

  border-radius: 8px;
  background-color: #2da4d7;

  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;

  justify-content: center;
  align-items: center;

  transition: .25s;
}

.button:hover,
.button:focus {
    background-color: #2698c9;
}

.button__icon {
  margin-right: 8px;
}

.button__icon svg {
  width: 32px;
  height: 32px;
}

.button__text {
  color: #fff;
}

.content {
  width: 100%;
  max-width: 800px;
  margin: 20px auto;
  padding: 0 0 40px;

  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 20%), 0 1px 1px 0 rgb(0 0 0 / 14%),
    0 2px 1px -1px rgb(0 0 0 / 12%);
}

.header {
  height: 500px;
  margin-bottom: 40px;
}

.header__image {
  width: 100%;
  height: 100%;

  object-fit: cover;
}

.info {
  padding: 0 40px;
}

.info__title {
  font-size: 32px;
  font-weight: 700;

  margin: 40px 0;
  padding: 0;
}

.info__text {
  margin: 20px 0;
}

.info__list {
  margin: 0;
  padding: 0 20px;
}

.info__list-item {
  margin: 20px 0;
}

.info__button {
  margin-top: 40px;
}

.bold-text {
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .header {
    height: 300px;
  }

  .content {
    margin: 0;
  }

  .info__title {
    font-size: 24px;

    margin: 20px 0;
  }

  .info__text {
    margin: 10px 0;
  }

  .info__list-item {
    margin: 10px 0;
  }
}
